Re: .steprc option

Ethan (allanon@crystaltokyo.com)
Thu, 28 Jan 1999 01:53:34 -0800 (PST)



On Wed, 27 Jan 1999, Dmitri Alexeev wrote:

> This may seem unfashionably old, but I still try to use my old
> .steprc file. But whenever I do so, the following happens:
> 
> [~]$ afterstep -f ~/.steprc
> AfterStep v. 1.6.6
> 
> usage: afterstep [-v|--version] [-c|--config] [-d dpy] [--debug] [-f
> old_config_file] [-s]
> [~]$ 
> 
> This was also the case with 1.6.0. Giving absolute path does nothing.
> What is wrong?

<joke>
Well, we wanted to phase out the steprc support, so we broke -f...
</joke>

Seriously, it was accidentally broken shortly before 1.6.0 was released, 
and no one noticed until after the release.  Either apply 1.6.0 patch 7 
(the first patch to 1.6.6) to fix this problem, or wait for the next 1.6 
release.

> P.S. Anyway I thank you for a wonderful wm.

Glad you like it. :)

----
Ethan Fischer
allanon@crystaltokyo.com
http://members.xoom.com/allanon1


--
   WWW:   http://www.afterstep.org/
   FTP:   ftp://ftp.afterstep.org/
   MAIL:  http://www.caldera.com/linuxcenter/forums/afterstep.html